version: 2.0.11
files:
  - url: NXPOS_Setup_2.0.11.exe
    sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
    size: 306222009
path: NXPOS_Setup_2.0.11.exe
sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
releaseDate: '2023-10-18T11:38:52.933Z'
